=== debian/changelog ===
broccoli-python (0.59+1-1) unstable; urgency=low

  * Initial release (Closes: #803571)

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Oct 2015 11:19:41 +0100
