=== debian/control ===
Source: broccoli-python
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), cmake,
 dh-python,
 libbroccoli-dev,
 python-dev,
 swig,
Standards-Version: 3.9.6
Homepage: http://www.bro.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/broccoli-python.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/broccoli-python.git;a=summary

Package: python-broccoli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for Broccoli
 This package provides Python bindings for Broccoli, Bro's client
 communication library. In general, the bindings provide the same
 functionality as Broccoli's C API.
