=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/\
    https://www.bro.org/downloads/release/broccoli-python-(\d.*)\.tar\.gz \
    debian debian/edit-orig-tar.sh
