## broccoli-python 0.61+1

=== debian/changelog ===
broccoli-python (0.61+1-1) unstable; urgency=medium

  * New upstream version
  * Update watch file
  * Rebase patches
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Nov 2016 10:44:56 +0100
