## broccoli-python 0.62

=== debian/changelog ===
broccoli-python (0.62-1) unstable; urgency=medium

  * New upstream version 0.62

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Jul 2017 21:38:22 +0200
