=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2 --buildsystem cmake

override_dh_auto_configure:
	dh_auto_configure -- -DPYTHON_EXECUTABLE=/usr/bin/python -DPY_MOD_INSTALL_DIR=$(shell python -c \
		"import distutils.sysconfig; print (distutils.sysconfig.get_python_lib(1,0));")
