=== debian/changelog ===
broccoli-python (0.63-1.1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:19:08 +0100

broccoli-python (0.63-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936240
  * Compile extension for all supported python3 versions

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 17:51:56 -0500

broccoli-python (0.63-1) unstable; urgency=medium

  * New upstream version 0.63
  * Bump Debhelper compat level
  * Update Vcs-* headers after migration to salsa.debian.org
  * Bump Standards-Version
  * Add Python3 package

 -- Hilko Bengen <bengen@debian.org>  Fri, 08 Feb 2019 09:08:51 +0100
