=== debian/control ===
Source: broccoli-python
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 12~),
 dh-python,
 python3-all-dev,
 libbroccoli-dev,
 swig,
Standards-Version: 4.3.0
Homepage: http://www.bro.org/
Vcs-Git: https://salsa.debian.org/bro-team/broccoli-python.git
Vcs-Browser: https://salsa.debian.org/bro-team/broccoli-python

Package: python3-broccoli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 bindings for Broccoli
 This package provides Python bindings for Broccoli, Bro's client
 communication library. In general, the bindings provide the same
 functionality as Broccoli's C API.
