=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_configure:
	swig -python broccoli_intern.i
	dh_auto_configure

override_dh_clean:
	dh_clean broccoli_intern.c

override_dh_missing:
	dh_missing --fail-missing
